Subject: RE: bug#11571: 24.0.97; doc string of `dired-get-subdir-min'

From: "Drew Adams" <[email-masked]>
Date: Sun, 27 May 2012 14:41:52 -0700

Actually, the real bug is that `dired-get-subdir-min' has no doc string, so the
doc string of `cdr' is used in its stead.  The whole point of defining and using
a separate function for this, instead of just coding with `cdr', is to enable
readers of the code - and a fortiori the doc - to think in terms of the data
structure of directories and not just abstract cons cells.  There should be doc
at the proper level of abstraction here.